.genericOverlay{display: none;position:absolute;}
#taxTermsOverlay{width: 300px;top:140px; left: 20px;}
#cvvDetailsOverlay{width: 400px;left:280px;top:260px;}
.genericOverlay .close{display:block;}
li.maestroGroup, p.maestroGroup{display: none;}